GrOM = {}

GrOM.Localization = {
	loaded = " loaded. /groupomatic or /gom for help.",
	outputprefix = "<Group O Matic> ",
	requestingtalents = "Determining raid talents...",
	filledinunknownroleswithdefaultsrunping = "One or more players did not respond to the talent request, and were also out of range to inspect. Their talents have been filled in with their last known talents or defaults based on their class. You can run /gom ping to see who has Group O Matic installed.",
	cancelled = "Auto-arrange cancelled.",
	arrangedone = "Auto-arrange completed.",
	help = "/groupomatic or /gom auto \| cancel \| save \| restore \| ping \| sure \| silent \| gui\n/raidswap or /rs name1 name2\n/raidmove or /rm name #",
	thesearegoodnames = "Your saved raids:",
	raidsaved = "Current raid saved as \"%s\"",
	playerhasrespecced = "%s has respecced since the last talent request and is now ",
	notinstalled = "No reply.",
	sureon = "Group arrangement confirmation disabled.",
	sureoff = "Group arrangement confirmation enabled.",
	guishown = "GUI enabled.",
	guihidden = "GUI disabled.",
	overrideon = "GOM will not try to inspect nearby raid members talents directly.",
	overrideoff = "GOM will try to inspect nearby raid members talents directly.",
	unsilenced	= "Console output enabled.",
	deletedall = "All saved raids have been deleted.",
	
	defaultname = "Default",
	
	templatetext = "Auto-Arrange Template:",
	
	savebutton = "Save",
	restorebutton = "Restore",
	autobutton = "Auto",
	hidebutton = "Hide",
	morebutton = "More>>",
	lessbutton = "<<Less",
	pingbutton = "Ping",
	overridebutton = "Disable direct talent inspection.",
	silencebutton = "Silence console output.",
	surebutton = "Always sure about starting an arrangement.",
		
	specdps = "DPS.",
	spechealer = "a healer.",
	spectank = "a tank.",
	
	doarrangedialogtext = "||Group O Matic||\n\nReady to move raid groups. Are you sure?",
	toomanyfailedmovesdialogtext = "||Group O Matic||\n\nCritical Error arranging groups: Too many attempted moves have failed.\nThe raid arrangement was not completed. Aborting.",
	dosavedialogtext = "||Group O Matic||\n\nAre you sure you want to overwrite %s?",
	autoabortdialogtext = "||Group O Matic||\n\nAuto-arrange cancelled because someone left the raid. Do you want to try again?",
	addonoutdateddialogtext = "||Group O Matic||\n\nYour copy of Group O Matic is outdated, please think about updating.",
	newsavedialogtext = "||Group O Matic||\n\nPlease enter a name for this raid layout:",
	deletealldialogtext = "||Group O Matic||\n\nAre you sure you want to delete all of your saved raids?",
	
	buttonok = "OK",
	buttoncancel = "Cancel",
	buttonstartover = "Start Over",
	
	autocmd = "auto",
	restorecmd = "restore",
	pingcmd = "ping",
	savecmd = "save",
	cancelcmd = "cancel",
	surecmd = "sure",
	guicmd = "gui",
	silentcmd = "silent",
	
	newmenuitem = "New...",
	deleteallmenuitem = "Delete All...",

	autotip1 = "Auto-Arrange",
	autotip2 = "Automatically arrange the current raid based on class and spec.",
	restoretip1 = "Restore Raid",
	restoretip2 = "Restores a raid arrangement - or the closest possible - that you have previously saved.",
	savetip1 = "Save Raid",
	savetip2 = "Saves the current raid arrangement to restore later.",
	hidetip1 = "Hide this window",
	hidetip2 = "You can show the window again with\n/gom gui",
	pingtip1 = "Ping",
	pingtip2 = "Check the version of GOM being run by current raid members.",
	overrideremotetip1 = "Disable Talent Inspection",
	overrideremotetip2 = "If this is checked, GOM will not try to gather talent data by inspecting nearby raid members. Checking this may speed up the talent collection process before an auto-arrange.",
	silencetip1 = "Silence Console Output",
	silencetip2 = "GOM will not print anything to the chat frame if this is checked.",
	suretip1 = "Always Sure",
	suretip2 = "GOM will not prompt you to confirm before beginning an auto-arrange.",
		
	notraidleadererror = "You are not the raid leader.",
	mustenternameerr = "You must enter a name.",
	nopointerr = "GOM is disabled because you are not in a raid.",
	arrangefailederr = "Critical error finding optimal group arrangement, auto-arrange cancelled.",
	pleasewaiterr = "Please wait until the previous action has finished.",
	inspecttalentserr = "Error reading %s's talents, the number of talents does not match the number expected. This addon is probably outdated. The auto-arrange will use default talents for this player instead.",
	combaterr = "Auto-Arrange cancelled because you cannot automatically arrange groups in combat.",
	talentserr = "There was a problem reading your talents. If you have the latest version, please report this error at GOM's curse or wowinterface page and let me know your class."	
}

--add other locales
if GetLocale() == "????" then
	GrOM.Localization = {

	}
end